Great job all -

When you put up an icon at the Ubuntu Software Center be clear when the item advertised is "not" the item advertised, e.g., MATLAB.

Many, such as myself, would be interested in installing this package straight away since we have heard good things about it - therefore an interest.

However, half-way through the installation it is asking me for my current version location of MATLAB which I didn't have. To wit: IT IS NOT MATLAB, it is an accessory program for MATLAB. The installation crashed, no way out, and now I have a bunch of garbage on my hardrive that I can't get off.

DO NOT ADVERTISE A PRODUCT IF YOU ARE NOT OFFERING THE PRODUCT.

BE CLEAR ABOUT WHAT THE ICON IS PRESENTING.

Thanks, and keep up the good work.